.ui-front {
    z-index: 9999;
}

table {
    table-layout: fixed;
}

table th, table td {
    min-width: 50px;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
.shipped.correctly i{
    color: #1e7e34;
}
.shipped.uncorrectly i{
    color: #d80005;
}
.budget-record .fa-arrow-up{
    color: #1e7e34;
}
.budget-record .fa-arrow-down{
    color: #d80005;
}
.budget-widget{
    font-size: 0.9rem;
}
.budget-widget span{
   float: left;
    width: 100%;
}
.container-fluid{
    margin-top: 90px;
}